/*
CONTENT LISTS
*/
.rch-content-list {
    padding: 0;
    font-size: .9em;
}

    .rch-content-list li {
        list-style: none;
        padding: 0;
        margin: 0 0 8px 0;
    }

    .rch-content-list .media-object {
        width: 100%;
        max-width: 100%;
        margin-bottom: 5px;
        border: solid 1px #7e91b5;
    }

    .rch-content-list .media-heading {
        margin-bottom: 8px;
        font-size: 1.8em;
        line-height: 1.2;
    }

        .rch-content-list .media-heading small {
            display: block;
            padding-top: 2px;
            line-height: 1.2;
        }





    .rch-content-list .rch-cli-small {
    }


        .rch-content-list .rch-cli-small .media-object,
        .rch-content-list .rch-cli-medium .media-object { border: solid 1px #7e91b5; }

        .rch-content-list .rch-cli-small .media-object { width: 90px; max-width: 90px; min-width: 90px; }
        .rch-content-list .rch-cli-medium .media-object {  width: 150px; max-width: 150px; min-width: 150px; }

        .rch-content-list .rch-cli-small .media-heading {
            font-size: 1.3em;
        }

        .rch-content-list .rch-cli-medium .media-heading {
            font-size: 1.4em;
        }

        .rch-content-list .rch-cli-small .media-body p,
        .rch-content-list .rch-cli-medium .media-body p {
            display: none;
        }

        .rch-content-list .rch-cli-small.rch-cli-detailed .media-body p,
        .rch-content-list .rch-cli-medium.rch-cli-detailed .media-body p {
            display: block;
        }
/* END CONTENT LIST*/


/*
    CONTENT GRIDS
*/
.rch-content-grid {
    padding: 0;
    font-size: 14px;
}

    .rch-content-grid li {
        list-style: none;
        float: left;
        width: 33%;
        overflow: hidden;
        margin: 0 0 9px 0;
        padding: 9px;
        height: 150px;
        position: relative;
    }

        .rch-content-grid li a {
            background: rgba(120,0,0, .7);
            display: block;
            overflow: hidden;
            width: 100%;
            height: 100%;
        }

/*
    Detailed list
*/

.rch-cli-detailed .rch-media-details {
    text-align: right;
}

    .rch-cli-detailed .rch-media-details div {
        display: inline-block;
        padding: 0 7px;
        /*line-height: .6;*/
        margin: 5px 0;
        font-size: .85em;
    }

    .rch-cli-detailed .rch-media-details .rch-published-by {
        font-weight: bold;
        border-right: solid 2px #7e91b5;
        text-transform: uppercase;
    }


.rch-tagged-page-list .rch-content-list li,
.rch-search-list .rch-content-list li {
    border-bottom: solid 1px #dadada;
}



    .rch-tagged-page-list .rch-content-list li:last-child,
    .rch-search-list .rch-content-list li:last-child {
        border-bottom: none;
    }

.rch-latest-news .rch-content-list .rch-cli-small .media-object {
    width: 64px;
    min-width: auto;
    max-width: 70px;
}

.rch-content-list-headline li .media {
    background-color: #fbf3e0;
    margin: -10px;
    padding: 10px;
}

    .rch-content-list-headline li .media .rch-wide-media-container .media-body {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: rgba(97, 3, 31, .75);
    }

    .rch-content-list-headline li .media .rch-wide-media-container {
        position: relative;
    }

    .rch-content-list-headline li .media .media-body h4 {
        padding: 5px 0;
        display: block;
        /* font-weight: bold; */
        margin: 0;
        line-height: 1.1;
    }



        .rch-content-list-headline li .media .media-body h4 a {
            padding: 3px 8px;
            /* background-color: rgba(255, 255,255, .8); */
            color: #ffeb3f;
            display: inline-block;
            margin: 0;
        }

        .rch-content-list-headline li .media .media-body h4 small {
            /* background-color: rgba(255, 255,255, .8); */
            padding: 3px 8px;
            margin: 0;
            line-height: 1.2;
            max-width: 100%;
            white-space: pre-wrap;
            color: #fafafa;
            font-size: 68%;
        }

    .rch-content-list-headline li .media p {
        font-size: 1.2em;
    }



/* NESTED CONTENTS */

.rch-nested-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.rch-nested-array,
.rch-nested-list {
    margin-bottom: 8px;    
}

.rch-nested-list > div:first-child {
    margin-top: 15px;
}

.rch-nested-list-row {
    margin: 0 -6px 8px -6px;
}
.rch-nested-list-row::before,
.rch-nested-list-row::after {
    content: " ";
    display: table;
}

.rch-nested-list-row::after {
    clear: both;
}

.rch-nested-column-100 {
    display: block;
    padding: 4px 6px;
}

.rch-nested-column-66,
.rch-nested-column-50,
.rch-nested-column-33
{
    display: block;
    float: left;
    padding: 8px 6px;
}

.rch-nested-column-66 {    
    width: 66.6666666%;
}

.rch-nested-column-50 {
    width: 50%;
}

.rch-nested-column-33 {
    width: 33.3333333%;
}

.rch-no-vertical-padding {
    padding-top: 0;
    padding-bottom: 0;
}



.rch-nested-panel-column-borders > .rch-nested-column-66,
.rch-nested-panel-column-borders > .rch-nested-column-50,
.rch-nested-panel-column-borders > .rch-nested-column-33
{ border-right: solid 1px #bababa; }

.rch-nested-panel-column-borders > .rch-nested-column-66:last-child,
.rch-nested-panel-column-borders > .rch-nested-column-50:last-child,
.rch-nested-panel-column-borders > .rch-nested-column-33:last-child
{ border-right: none; }

.rch-nested-border-all,
.rch-nested-border-left { border-left: solid 1px #bababa; }
.rch-nested-border-all,
.rch-nested-border-top { border-top: solid 1px #bababa; }
.rch-nested-border-all,
.rch-nested-border-right { border-right: solid 1px #bababa; }
.rch-nested-border-all,
.rch-nested-border-bottom { border-bottom: solid 1px #bababa; }

.rch-no-border {
    border: none;
}

.rch-nested-item-headline .media-heading small,
.rch-nested-item-large .media-heading small,
.rch-nested-item-small .media-heading small,
.rch-nested-item-medium .media-heading small,
.rch-nested-item-titleonly .media-heading small {
    display: block;
    line-height: 1.5;
}

.rch-nested-label {
    background: #e67f01; /* Old browsers */
background: -moz-linear-gradient(-45deg, #e67f01 50%, #ed9b02 65%, #ed9b02 65%, #fbc605 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67f01', endColorstr='#fbc605',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 6px 6px 6px 6px;
    border-bottom: solid 1px #bababa;
}

.rch-nested-label h2 {
    line-height: 1.2;
    font-size: 1.1em;
    margin: 0;
    color:  white;
    text-transform: uppercase;
}
    .rch-nested-label h2 a {
        color: white;
    }

.rch-nested-item-headline.media {
    background-color: #334465;
    border: solid 1px #1d2129;
    margin: 0 0 5px 0;
    padding: 10px;
}

    .rch-nested-item-headline.media .rch-wide-media-container .media-body {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
         background: #e67f01; /* Old browsers */
        background: -moz-linear-gradient(-45deg, rgba(230, 127, 1, .9) 30%,rgba(251, 198, 5, .9) 65%,rgba(251, 198, 5, 0) 90%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg, rgba(230, 127, 1, .9) 30%,rgba(251, 198, 5, .9) 65%,rgba(251, 198, 5, 0) 90%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg, rgba(230, 127, 1, .9) 30%,rgba(251, 198, 5, .9) 65%,rgba(251, 198, 5, 0) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67f01', endColorstr='#fbc605',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }

    .rch-nested-item-headline.media .rch-wide-media-container {
        position: relative;
        margin-bottom: 12px;
    }

    .rch-nested-item-headline.media .media-body h4 {
        padding: 5px 0;
        display: block;
        /* font-weight: bold; */
        margin: 0;
        line-height: 1.1;
        font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
        text-shadow: 0 0 15px rgba(0, 0, 0, .75);
    }



        .rch-nested-item-headline.media .media-body h4 a {
            padding: 3px 8px;
            /* background-color: rgba(255, 255,255, .8); */
            color: white;
            display: inline-block;
            margin: 0;
        }

        .rch-nested-item-headline.media .media-body h4 small {
            /* background-color: rgba(255, 255,255, .8); */
            padding: 3px 8px;
            margin: 0;
            line-height: 1.2;
            max-width: 100%;
            white-space: pre-wrap;
            color: #fafafa;
            font-size: 80%;
        }

    .rch-nested-item-headline.media p {
        font-size: 1em;
        color: white;
    }

.rch-nested-item-large,
.rch-nested-item-small,
.rch-nested-item-medium,
.rch-nested-item-titleonly,
.rch-nested-embedded-video  {
    margin: 0 0 8px 0;
}

.rch-nested-item-headline .media-object,
.rch-nested-item-large .media-object,
.rch-nested-item-small .media-object,
.rch-nested-item-medium .media-object,
.rch-nested-item-tile .media-object
{
    border: solid 1px #7e91b5;
    width: 100%;
}

.rch-nested-item-large .media-object {
    margin: 0 0 8px 0;
    width: 100%;
    max-width: 100%;
    
}

.rch-nested-item-small .media-object {
    float: left;
    width: 90px;
    max-width: 90px;
    margin: 0 3px 3px 0;
}

.rch-nested-item-medium .media-object {
    float: left;
    width:150px;
    max-width: 150px;
    margin: 0 8px 8px 0;
}

.rch-nested-item-medium .media-body p {
    font-size: .95em;
}

.rch-nested-item-small .media-heading,
.rch-nested-item-small .media-heading,
.rch-nested-item-medium .media-heading,
.rch-nested-item-titleonly .media-heading {
    font-size: 1.15em;
    line-height: 1.1;
}

.rch-nested-item-medium .media-heading {
    font-size: 1.3em;
    line-height: 1.1;
}

.rch-nested-item-titleonly.rch-decorated-arrow i {
    position: absolute;
    left: 0;
    top: 1px;
    content: " ";
    display: block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #bababa;
    margin-right: 3px;
    font-size: 75%;
}

.rch-nested-item-titleonly.rch-decorated-arrow {
    position: relative;
    padding-left: 20px;
}

.rch-nested-item-titleonly.rch-decorated-arrow i:before {
    content: "\e092";
}

.rch-nested-column-33.rch-nested-item-tile .media-heading {
    font-size: 1.2em;
}

.rch-nested-item-tile figcaption {
    text-align: left;
    color: white;
    margin: 1px;
    padding: 7px 10px;
}

.rch-nested-item-tile figcaption .media-heading {
    color: white;
    line-height: 1.3;
    font-size: 1.3em;
}

.rch-nested-item-tile figcaption .media-heading small {
    display: block;
    position: relative;    
    line-height: 0;    
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #bababa;
    font-size: 85%;
}

.rch-nested-item-tile figure:hover figcaption .media-heading small {    
    line-height: 1.2;      
}

.rch-nested-media-margin-5 .media {
    margin: 5px;
}

.rch-nested-panel-grey-bg {
    background-color: #fafafa;
}

.rch-nested-panel-yellow-bg {
    background-color: #fbf3e0;
}

.rch-nested-embedded-video h2 {
    background-color: #f4f7fa;
    color: #2565bd;
    padding: 6px 6px;
    margin: 0 0 1px 0;
    font-size: 1.25em;
}

.rch-nested-embedded-video.rch-ribbon h2 {
    background: #e67f01; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #e67f01 50%, #ed9b02 65%, #ed9b02 65%, #fbc605 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67f01', endColorstr='#fbc605',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    text-transform: uppercase;
    color: white;
    font-size: 1.1em;
}


.rch-nested-embedded-video h2 a {
    /* color:  #ffeb3f; ???? */
    color: #9f0000;
}

.rch-nested-embedded-video.rch-ribbon h2 a {
    /* color:  #ffeb3f; ???? */
    color: white;
    text-shadow: 4px 4px 5px rgba(0,0,0,.35);
}

.rch-video-frame {
    border: solid 1px #7e91b5;
    padding: 2px 2px 0 2px;
}

/*.rch-content-panel .rch-nested-list li {
    padding: 5px 0 0 0;
}*/

@media (max-width: 567px) {
    .rch-nested-border-left { border-left: none; }    
    .rch-nested-border-right { border-right: none; }

    .rch-nested-panel-column-borders > .rch-nested-column-66,
    .rch-nested-panel-column-borders > .rch-nested-column-50,
    .rch-nested-panel-column-borders > .rch-nested-column-33
    { border-right: none; }

    .rch-nested-column-66,
    .rch-nested-column-50,
    .rch-nested-column-33
    {        
        float: none;        
        width: 100%;
    }   
}


@media (max-width: 467px) {
    .rch-nested-item-medium .media-object,
    .rch-content-list .rch-cli-medium .media-object {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 10px 0 3px 0;
        display: block;
    }

    .rch-nested-item-medium .media-left, .rch-nested-item-medium .media-right, .rch-nested-item-medium .media-body,
    .rch-cli-medium .media-left, .rch-cli-medium .media-right, .rch-cli-medium .media-body {
        display: block;
        vertical-align: top;
        margin: 10px 0 3px 0;
        width: auto;
    }

    /*.rch-nested-item-small .media-object,
    .rch-nested-item-medium .media-object,
    .rch-content-list .rch-cli-small .media-object,
    .rch-content-list .rch-cli-medium .media-object
     {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 10px 0 3px 0;
    }

   .media-left, .media-right, .media-body {
        display: block;
        vertical-align: top;
        margin: 10px 0 3px 0;
    }

    .media-right,
    .media > .pull-right {
      padding-left: 0;
    }

    .media-left,
    .media > .pull-left {
      padding-right: 0;
    }     

    .rch-nested-item-medium .media-body p {
        font-size: 1em;
    }
    .rch-nested-item-tile figcaption .media-heading {
    font-size: 1.3em;*/
}

.rch-nested-item-tile figcaption .media-heading small {
    /*font-size: 100%;*/
}


/*
    .rch-nested-embedded-video h2 {
        font-size: .95em;
    }
    .rch-nested-embedded-video.rch-ribbon h2 {
        font-size: .85em;
    }*/
}